{
    "welcome":"Bienvenue",
    "l_live": "En direct",
    "l_tracking": "Suivi",
    "l_live_tracking": "Suivi en direct",
    "l_username_email":"Nom d'utilisateur/e-mail",
    "l_password":"Mot de passe",
    "l_old_password": "Ancien mot de passe",
    "l_remember_me":"Souviens-toi de moi",
    "l_forgot_password":"Mot de passe oublié?",
    "l_sign_in":"SE CONNECTER",
    "l_terms_statement":"En vous inscrivant, vous acceptez notre",
    "l_terms":"Conditions d'utilisation",
    "l_privacy":"Politique de confidentialité",
    "l_dashboard":"Tableau de bord",
    "l_home_main":"Maison",
    "l_menu":"Menu",
    "l_settings_main":"Paramètres",
    "l_list_fleet":"Liste de la flotte",
    "l_map_fleet":"Carte Flotte",
    "l_history":"Histoire",
    "l_history_filter": "Filtre historique",
    "l_start_date": "Date de début",
    "l_end_date": "Date de fin",
    "l_fetch": "Récupérer",
    "l_alerts":"Alertes",
    "l_more_actions":"Plus d'actions",
    "l_settings":"Paramètres",
    "l_theme": "Thème",
    "l_dark_mode": "Mode sombre",
    "l_profile_settings": "Paramètres du profil",
    "l_update_profile": "Mettre à jour le profil",
    "l_account_deletion": "Suppression de compte",
    "l_change_password":"Changer le mot de passe",
    "l_languange": "Langue",
    "l_online": "En ligne",
    "l_offline": "Hors ligne",
    "l_search": "Rechercher",
    "l_cancel": "ANNULER",
    "l_ok": "OK",
    "l_engine": "Moteur",
    "l_other": "Autre",
    "l_logout":"Se déconnecter",
    "l_update_info": "Mettre à jour les informations générales",
    "l_country": "Pays",
    "l_full_names": "Nom complet",
    "l_email": "Adresse email",
    "l_phone_number": "Numéro de téléphone",
    "l_close": "FERMER",
    "l_submit": "SOUMETTRE",
    "l_delete_info": "Etes-vous sûr de vouloir supprimer votre compte ?",
    "l_delete_info_exp": "NB : Cette action supprimera vos informations personnelles du système et supprimera votre compte de notre système.",
    "l_btn_delete": "Supprimer le compte",
    "l_error": "Erreur",
    "l_please_try_again": "Veuillez réessayer.",
    "l_required": "Obligatoire",
    "l_account_deletion_error_info": "La suppression du compte a échoué. Veuillez réessayer !!!",
    "l_success": "Succès",
    "l_login_success": "Connexion réussie.",
    "l_account_deletion_success_info": "Suppression du compte réussie.",
    "l_loading": "Chargement",
    "l_select_country": "Sélectionner un pays",
    "l_change_password_error_info": "La modification du mot de passe a échoué. Veuillez réessayer.",
    "l_change_password_success_info": "Changement de mot de passe réussi.",
    "l_select_owner": "Sélectionner le propriétaire",
    "l_select_asset": "Sélectionner l'actif",
    "l_deactivated_account": "Compte désactivé",
    "l_deactivated_account_info": "Votre compte est inactif. Veuillez contacter l'administrateur système.",
    "l_invalid_login": "Connexion invalide",
    "l_email_password_invalid": "Email ou mot de passe invalide",
    "l_no_results_found": "Aucun résultat trouvé!",
    "l_load_more": "Charger plus",
    "l_show_asset": "Afficher l'actif",
    "l_owner": "Propriétaire",
    "l_asset": "Actif",
    "l_show": "Afficher",
    "error":"Something bad happend. Sowwy!"
}